/*
CTC Separate Stylesheet
Updated: 2017-09-16 10:22:25
Theme Name: BizLogix
Theme URI: http://athemes.com/theme/perth
Template: perth-pro-ii
Author: BizLogix
Author URI: http://bizlogix.com.au
Description: BizLogix Theme
Tags: light,two-columns,right-sidebar,fluid-layout,responsive-layout,custom-colors,custom-background,custom-header,custom-menu,featured-images,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.23.1505557345
*/
/* List
-------------------------------------------------------------- */
	.roll-list {
		list-style: none;
		margin: 0 0 30px 10px;
		padding-left: 130px;
	}
	.roll-list li {
		line-height: 32px;
		position: relative;
		padding-left: 40px;
	}
	.roll-list li:before {
		content: "\f006";
		font-family: "FontAwesome";
		font-size: 15px;
		position: absolute;
		left: 0;
		top: 0;
		color: #39A8DF;
	}
	.roll-list-align p {
			padding-left: 130px;
		}
	.roll-list-align ul {
			padding-left: 140px;
		}
	@media only screen and (max-width: 767px) {
		.roll-list-align ul {
			padding-left: 0px;
		}
		.roll-list-align p {
			padding-left: 0px
		}
		}